<?xml version="1.0" encoding="UTF-8"?>
<device image="IMG-000395.png" type="DMXDevice" dmxcversion="3.1.0" ddfversion="1.0.0">
  <information>
    <ddf-library-id>1218</ddf-library-id>
    <model>Platinum LED Mini PAR Quad</model>
    <vendor>Lightmaxx</vendor>
    <author>Stefan Kistner</author>
    <mode>3 channel</mode>
  </information>
  <functions>
    <rgb>
      <red dmxchannel="0"/>
      <green dmxchannel="1"/>
      <blue dmxchannel="2"/>
    </rgb>
  </functions>
  <procedures/>
</device>
